<html>
    <head>
        <link rel="stylesheet" href="mainStyle.css">
        <link rel="stylesheet" href="print.css">
        
        <style>
           
        </style>
        <title>Kurs: Turnen</title>
        <meta charset="utf-8">
    </head>
    <body>
        <div id="site">
            <div class="bigDiv">
                <a class="nav"><a href="index.jsp">Home</a> > <a href="kursTurnen.html">Turnen</a>
                </a>
                |
                <a href="mailto:max@mustermann.at">Mail an Admin</a>
            </div>

            <div class="bigDiv">
                Studiengang: ITB_4
            </div>
            <div class="bigDiv">
                <h2>Kurs: Turnen</h2>
            </div>
            <div class="smallDiv">
                Semester: 4 - WS2018
            </div>
            <div class="smallDiv">
                Dozent: Max Mustermann
            </div>
            <div class="bigDiv">
                <h2>Inhaltsübersicht, Ziele</h2>
                Weit hinten, hinter den Wortbergen, fern der Länder Vokalien und Konsonantien leben die Blindtexte. Abgeschieden wohnen Sie in Buchstabhausen an der Küste des Semantik, eines großen Sprachozeans. Ein kleines Bächlein namens Duden fließt durch ihren Ort und versorgt sie mit den nötigen Regelialien. Es ist ein paradiesmatisches Land, in dem einem gebratene Satzteile in den Mund fliegen. Nicht einmal von der allmächtigen Interpunktion werden die Blindtexte beherrscht – ein geradezu unorthographisches Leben. Eines Tages aber beschloß eine kleine Zeile Blindtext, ihr Name war Lorem Ipsum, hinaus zu gehen in die weite Grammatik. Der große Oxmox riet ihr davon ab, da es dort wimmele von bösen Kommata, wilden Fragezeichen und hinterhältigen Semikoli, doch das Blindtextchen ließ sich nicht beirren.
            </div>
            <div class="bigDiv">
               <table border=1>
                    <tr>
                        <th>Schüler</th>
                        <th>Typ</th>
                        <th>Punkte</th>
                        <th>Gesamtpunkte</th>
                        <th>Endnote</th>
                   </tr>
                   <!------------------------->
                   <tr>
                       <td rowspan=3>Anna</td>
                       <td>Prüfung</td>
                       <td>75</td>
                       <td rowspan=3>84</td>
                       <td rowspan=3>Sehr Gut</td>
                   </tr>
                    <tr>
                       <td>Übung 1</td>
                       <td>8</td>
                   </tr>
                   <tr>
                       <td>Übung 2</td>
                       <td>7</td>
                   </tr>


                    <!------------------------->

                    <tr>
                       <td rowspan=3>Bernd</td>
                       <td>Prüfung</td>
                       <td>35</td>
                       <td rowspan=3>52</td>
                       <td rowspan=3>Genügend</td>
                   </tr>
                    <tr>
                       <td>Übung 1</td>
                       <td>9</td>
                   </tr>
                   <tr>
                       <td>Übung 2</td>
                       <td>8</td>
                   </tr>

                   <!------------------------->

                    <tr>
                       <td rowspan=3>Conny</td>
                       <td>Prüfung</td>
                       <td>59</td>
                       <td rowspan=3>71</td>
                       <td rowspan=3>Befriedigend</td>
                   </tr>
                    <tr>
                       <td>Übung 1</td>
                       <td>4</td>
                   </tr>
                   <tr>
                       <td>Übung 2</td>
                       <td>8</td>
                   </tr>

                </table>
            </div>
        </div>
    </body>
</html>